@import (reference) './Cards.less';

.cardNotFound {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 3em;
  background-color: @offWhite;
  .dialog & {
    border-radius: @cardBorderRadius;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.125) 0 1px 2px;
  }
  .message {
    font-size: 2em;
    margin-bottom: 1em;
  }
}